body {
  background-color:#fdfdfd;
}
h1 {
  font-family: Avantgarde;
  color:black;
  font-size:35px;
  text-align:center;
}
h2 {
  font-family: Helvetica;
  font-size:13px;
  color: black;
  text-align:center;
}
h3 {
  font-family: Helvetica;
  color: black;
  text-align:center;
  margin:20px;
  font-size:20px;
}
h4 {
  font-family: Helvetica;
  color: black;
  text-align:center;
  font-size:20px;
}
h5 {
  font-family: Helvetica;
  text-align:center;
  font-size:20px;
}
h6 {
  font-family: Helvetica;
  color: black;
  font-style: italic;
}
pre {
  font-family:helvetica;
}
p {
  font-family:helvetica;
  font-size:15px;
}
.video {
  display:flex;
  align-items:center;
  justify-content: center;
  margin-bottom:70px;
}
.index {
  display:flex;
  align-items:center;
  justify-content: center;
  background-color:black;
  margin-bottom:70px;
}
.video iframe {
  width:80vw;
  height:45vw;
}
.index iframe {
  width:80vw;
  height:45vw;
}
.nav-link {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}
.nav-link:visited {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}
.nav-link:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
.header-link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
.header-link:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
  margin:30px;
}
.header-link:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
.resume-link {
  color:red;
  background-color:transparent;
  text-decoration:underline;
}

.navigation ul{
  list-style:none;
  background:transparent;
  padding:0;
  margin:0;
  font-family: Helvetica;
  color: blue;
  text-align:center;
  display:flex;
  justify-content: center;
  box-sizing: border-box;
  font-size:15px;
}
.navigation a{
  display:block;
  padding: 10px 10px;
}
  html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
.left-pointing-triangle::after {
  content: "\25C0 \FE0E";
}
.right-pointing-triangle::after {
  content: "\25B6 \FE0E";
}  
.container {
  display:flex;
  flex-wrap:wrap;
  gap:16px;
  padding:20px;
  justify-content:center;
  align-items:center;
  background-color: transparent;

}
.container > div > img {
  width:100%;
  max-width: 400px;
  height: auto;
  object-fit: cover;
}
img {
  padding: 5px;
}
a {
  text-decoration:none;
  color:black;
}
.about {
  display: grid;
  grid-template-areas: 'image text body';
  gap:50px;
  justify-content:center;
  background-color:#0019d8;
  margin-left:200px;
  margin-right:200px;
}
.about img{
  max-width:100%;
  width:400px;
  height:auto;
  margin:20px;
}
.item1 {
  grid-area: image text;
}
.folders {
  display:grid;
  grid-template-columns: max-content repeat(1, auto); 
  grid-template-rows: max-content repeat(1, auto); 
  justify-content:center;
  align-items:center;
  place-items:center;
  max-width:100%;
  gap:50px;
}
.folders img{
  max-width:100%;
  width:200px;
  height:auto;
}
.comingsoon {
  display:block;
}
@media screen and (max-width: 768px) {
    .about {
        display: grid;
        margin: 0 auto 15px auto; /* Centers the image and adds bottom margin */
        max-width: 100%; /* Allows the image to scale nicely on small screens */
    }
    .about p {
      font-size:2.5vw;
      margin-top:20px;
    }
    .comingsoon p {
      font-size:2.5vw;
    }
      .video {
      max-width:100%;
      }
      .index {
      max-width:100%;
      }
      .iframe {
      max-width:2vw;
      }
      .folders img{
        max-width:25vw;
      }
      .folders p {
      font-size:2.5vw;
}
.fl-page-footer-wrap {
  width: 100%;
  position: relative;
  bottom: 10px;
}
.bottom-space {
  height: 80px; /* Sets the exact height of the blank space */
}